<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/my_account_parameters.css" />

</head>
<body>

<div class="site site_inner">

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#" class="active"><span>Connection</span></a>
                            </li>
                            <li>
                                <a href="#"><span>About</span></a>
                            </li>
                            <li>
                                <a href="#"><span>FAQ</span></a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->

                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            My Account
                            <span>Edit your personal details</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <nav class="sub-menu">
            <div class="container">
                <div class="row">
                    <ul class="nav nav-pills">
                        <li role="presentation"><a href="#">Account</a></li>
                        <li role="presentation"><a href="#">Events</a></li>
                        <li role="presentation"><a href="#">Services</a></li>
                        <li role="presentation"><a href="#">Messages</a></li>
                        <li role="presentation" class="active"><a href="#">Parameters</a></li>
                        <li role="presentation"><a href="#">Tickets</a></li>
                    </ul>
                </div>
            </div>
        </nav><!-- /sub-menu -->

        <div class="site__wrap">

            <h2 class="site__subtitle container">My Parameters</h2><!-- /site__subtitle -->

            <form action="#" class="my-parametters">

                <div class="site__layout">

                    <div class="container">
                        <div class="row">

                            <div class="col-xs-12 col-sm-12 col-lg-4">

                                <p>Account</p>

                                <div class="line-container">
                                    <input type="email" class="site-inuput">
                                    <label>Email Address</label>
                                </div>

                                <div class="line-container">
                                    <input type="email" class="site-inuput">
                                    <label>Password</label>
                                </div>

                                <div class="line-container">
                                    <input type="email" class="site-inuput">
                                    <label>Confirm Password</label>
                                </div>

                            </div>

                            <div class="col-xs-12 col-sm-12 col-lg-8">

                                <p>Personal</p>

                                <div class="my-parametters__name">
                                    <div class="line-container">
                                        <input type="text" class="site-inuput">
                                        <label>First Name</label>
                                    </div>
                                    <div class="line-container">
                                        <input type="text" class="site-inuput">
                                        <label>Last Name</label>
                                    </div>
                                    <div class="line-container">
                                        <select>
                                            <option value="1"  >Male</option>
                                            <option value="2"  >Male</option>
                                            <option value="3"  >Male</option>
                                            <option value="4"  >Male</option>
                                        </select>
                                        <label>Sex</label>
                                    </div>
                                </div><!--my-parametters__name-->

                                <div class="my-parametters__birthday">

                                    <label>Date Of Birth</label>
                                    <div class="line-container my-parametters__month">
                                        <select>
                                            <option value="1"  >January</option>
                                            <option value="2"  >January</option>
                                            <option value="3"  >January</option>
                                            <option value="4"  >January</option>
                                        </select>
                                    </div>
                                    <div class="line-container my-parametters__day">
                                        <select>
                                            <option value="1"  >21</option>
                                            <option value="2"  >21</option>
                                            <option value="3"  >21</option>
                                            <option value="4"  >21</option>
                                        </select>
                                    </div>
                                    <div class="line-container my-parametters__year">
                                        <select>
                                            <option value="1"  >1992</option>
                                            <option value="2"  >1992</option>
                                            <option value="3"  >1992</option>
                                            <option value="4"  >1992</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="avatar-loader">
                                    <img src="pic/avatar2.jpg" alt="">
                                    <div class="avatar-loader__btns">
                                        <a href="#" class="btns">Upload</a>
                                        <a href="#" class="avatar-loader__remove">Remove Avatar?</a>
                                    </div>
                                </div><!--avatar-loader-->

                                <button type="submit" class="save-btn">Save</button>

                            </div><!--my-parametters__birthday-->

                        </div><!-- /events-details -->
                    </div>

                </div><!-- /site__layout -->

            </form><!-- /my-parametters -->

        </div>

    </div><!-- /site__content -->

    <footer class="site__footer">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

</div><!-- /site -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.iscroll.js"></script>
<script src="js/jquery.popup.js"></script>
<script src="js/jquery.main.js"></script>

</body>
</html>